Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002663GameMaker: Studio[All Projects] Generalpublic2012-04-16 18:022013-03-05 14:55
ReporterLee Turner 
Assigned ToMike Dailly 
PriorityLowSeverityC - GeneralReproducibility<25%
StatusclosedResolutionno change required 
PlatformOSOS Version
Summary0002663: Lengthdir not working correctly in HTML5
Descriptionkeywords: [GameMaker: HTML5] Undetermined


The following issue has been SUBMITTED.
======================================================================
http://bugs.yoyogames.com/view.php?id=3035 [^]
======================================================================
Reported By: MightyAxle
Assigned To:
======================================================================
Project: GameMaker: HTML5
Issue ID: 3035
Verify: Please check the FAQ first!
http://wiki.yoyogames.com/index.php/GM4HTML5_FAQ [^]
======================================================================
======================================================================
Description:
Any object using 'lengthdir' is ignored in HTML5.

Please refer to 'obj_orbit_orb' in attatched project.

The 'lengthdir' routine uses particles as part of an effect.
======================================================================

Issue History
Date Modified Username Field Change
======================================================================
2011-10-28 21:52 MightyAxle New Issue
2011-10-28 21:52 MightyAxle File Added: Particles.gmz
======================================================================

GM Version
Attached Files

- Relationships

-  Notes
(0000743)
Mike Dailly (developer)
2012-04-16 21:07

I believe this is fixed.

- Issue History
Date Modified Username Field Change
2012-04-16 18:02 Lee Turner New Issue
2012-04-16 21:07 Mike Dailly Note Added: 0000743
2012-04-16 21:07 Mike Dailly Status new => resolved
2012-04-16 21:07 Mike Dailly Resolution open => no change required
2012-04-16 21:07 Mike Dailly Assigned To => Mike Dailly
2013-03-05 14:55 Ross Manthorp Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker